close_bdev_excl
Prev | Other Functions | Next

## Name

close_bdev_excl — release a blockdevice openen by `open_bdev_excl`

## Synopsis

`void close_bdev_excl (` | struct block_device * | bdev`)`;

## Arguments

`bdev`

  blockdevice to close

## Description

This is the counterpart to `open_bdev_excl`.

## Description

This is the counterpart to `open_bdev_excl`.

Prev | Up | Next
open_bdev_excl | Home | Chapter 2. The proc filesystem